/*
 Theme Name:     Twenty Twelve Child
 Theme URI:      http://example.com/twenty-twelve-child/
 Description:    Twenty Twelve Child Theme
 Author:         Brittany Scramuzzo
 Author URI:     http://bookaddictsguide.com
 Template:       twentytwelve
 Version:        1.3
*/

@import  "../twentytwelve/style.css";

/* =Theme customization starts here
-------------------------------------------------------------- */

body
{
background-color: #f4f4f4;
}



/* EDIT WIDGETS */

.widget {
	color: #000000;
	font-size: 14px;
	font-family: 'Arimo', sans-serif;
	font-weight: 300;
	word-break: normal;
	padding: 5px 5px 5px 5px; 
}
	

.widget-title {
	color: #ffffff;
	background-color: #203262;
	font-size: 20px;
	text-transform: uppercase !important;
	font-family: 'Questrial', sans-serif;
	text-align: center;
	font-weight: normal;
	word-break: normal;
	padding-top: -20px; 
	padding-bottom: -20px;
}

.widget-area .widget {	
	background-color: #f1fbf7;
	border: 3px solid #93e3c3;
}

.widget-area a:link, .widget-area a:visited {
	color: #0d3287 !important;
}

.widget-area a:active, .widget-area a:hover {
	color: #0d3287;
}

/* ENGLARGE SIDEBAR */

#secondary {
  	width: 320px;
}


/* EDIT HEADERS */

#page {
	margin-bottom: -100px;
	box-shadow: 1px #bebebe !important;
}

#masthead {
    	position: relative;
	width: 1130px; 
	margin-left: -40px;
	margin-top: -60px;
}

.site {
    margin: 0 auto;
    max-width: 75rem;
    overflow: hidden;
	-moz-border-radius: 90px 90px 0px 0px;
	-webkit-border-radius: 90px 90px 0px 0px;
	-khtml-border-radius: 90px 90px 0px 0px;
	border-radius: 90px 90px 0px 0px;
}


/* NAVIGATION */

.main-navigation ul.nav-menu,
.main-navigation div.nav-menu ul {
	text-align: center;
	font-family: 'Arimo', sans-serif;
	font-size: 20px;
}

.main-navigation {
	margin-top: -60px;
	margin-left: -10px;
	background-color: #203262;
	text-align: center;
	font-family: 'Arimo', sans-serif;
	font-size: 18px;
	position: relative;
	width: 75rem;	
}

#masthead .main-navigation ul.nav-menu,
#masthead .main-navigation li,
#masthead .main-navigation div.nav-menu > ul {
	text-align: center;
	text-decoration: none;
	background-color: #e0f4fb;
	color: #0d3287 !important;
	font-family: 'Arimo', sans-serif;
	font-size: 12px;
}

.main-navigation li ul li a {
	background: #eff7fb;
	border: 1px solid white;
	display: block;
	font-size: 12px;
	color: #0d3287 !important;
	text-align: center;
	font-family: 'Arimo', sans-serif;
	font-size: .785714286rem;
	line-height: 2.181818182;
	padding: 8px 10px;
	padding: .571428571rem .714285714rem;
	width: 180px;
	width: 12.85714286rem;
}

.main-navigation li ul li a:hover {
	background: #eaeff4;
	color: #eaeff4;
	text-align: center;
	font-family: 'Arimo', sans-serif;
	font-size: 11px;
}

li a {
	color: #75b59c !important;
}

li.current_page_item a {
	color: #eaeff4 !important;
}

li.page_item.page-item-2 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-681 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-2797 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-5527 a {
	color: #0d3287 !important;
}

li.page_item.page-item-1201 a {
	color: #0d3287 !important;
}

li.page_item.page-item-10883 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-381 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-3817 a {
	color: #0d3287 !important;
}

li.page_item.page-item-10607 a {
	color: #0d3287 !important;
}
 
li.page_item.page-item-3612 a {
	color: #0d3287 !important;
}

li.page_item.page-item-9015 a {
	color: #0d3287 !important;
}

li.page_item.page-item-683 a {
	color: #0d3287 !important;
}

li.page_item.page-item-10101 a {
	color: #0d3287 !important;
}

li.page_item.page-item-7898 a {
	color: #0d3287 !important;
}

li.page_item.page-item-3595 a {
	color: #0d3287 !important;
}

li.page_item.page-item-13735 a {
	color: #0d3287 !important;
}

li.page_item.page-item-237 a {
	color: #0d3287 !important;
}

li.page_item.page-item-8249 a {
	color: #0d3287 !important;
}

li.page_item.page-item-7937 a {
	color: #0d3287 !important;
}
 
li.page_item.page-item-2800 a {
	color: #0d3287 !important;
}

li.page_item.page-item-7944 a {
	color: #0d3287 !important;
}

li.page_item.page-item-11166 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-13454 a {
	color: #eaeff4 !important;
}

li.page_item.page-item-11968 a {
	color: #0d3287 !important;
}

li.page_item.page-item-15338 a {
	color: #eaeff4 !important;
}

/*PAGE CONTENT: TITLE, HEADERS, FONT */

#main .entry-title a {
	font-size: 24px;
	color: #203262;
	font-family: 'Questrial', sans-serif;
	text-transform: uppercase;
	text-align: left;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;
}

#main .entry-title {
	font-size: 24px;
	color: #203262;
	font-family: 'Questrial', sans-serif;
	text-transform: uppercase;
	text-align: left;
	padding-left: 85px;
	margin-bottom: -20px;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;
}

.post a {
	color: #203262;
	text-decoration: underline;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;
}

.post a:hover {
	color: #203262;
	text-decoration: underline;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;
}

.post a:visited {
	color: #203262 !important;
	text-decoration: underline;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;
}

.entry-content p, .entry-content b, .entry-content strong {
	padding-top: -50px;
	font-family: 'Arimo', sans-serif;
	color: 000000;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;

}

#content h1 {
    	color: #0d3287;
	font-size: 34px;
	font-family: 'Questrial', sans-serif;
	text-transform: uppercase;
    	font-weight: normal;
	line-height: 100%;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-break: normal;
}

#content h2 {
    	color: #000000;
    	font-family: 'Questrial', sans-serif;
    	font-size: 25px;
    	background: #eff7fb;
    	border: 1px solid #5fa2db;
	font-weight: normal;
}

#content h3 {
    	color: #000000;
    	font-family: 'Arimo', sans-serif;
    	font-size: 20px;
    	line-height: 100%;
	font-weight: normal;
}

#content h4 {
    color: #000000;
    font-family: 'Arimo', sans-serif;
    font-size: 18px;
}

#content h5 {
    color: #000000;
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    font-weight: bold;
}

#content h6 {
    color: #000000;
    font-family: 'Arimo', sans-serif;
    font-size: 10px;
    font-weight: bold;
}

body { 
	font-family: 'Arimo', sans-serif;
	font-size: 16px; 
	color: 0000000;
	font-weight: 300;
}

.comments-link {
	visibility: hidden;
	height: 0;
}


.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
	border-radius: none !important;
	box-shadow: none !important;
}


#content {
	padding-top: -100px;
	background-color: white;
	max-width: 53.571428rem;
}

#main.wrapper {
	max-width: 80rem;
	border: 1px solid #545150;
	padding: 10px;
}


.entry-thumbnail img {
     display:none;
}

.entry-title {
	display: all; 
}

.post ul, .post li {
    font-family: 'Arimo', sans-serif;
}

/* POST DATE CIRCLE */

.postdate {
  float: left;
  display: inline; 
  margin-bottom: -65px;
  margin-left: 20px;
  background: url(http://www.bookaddictsguide.com/wp-content/uploads/2015/10/datecircle-e1445290971185.png) no-repeat;
  width: 75px;
  height: 75px;
  text-align: center;
}

.postmonth{
  color: #545150;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  padding-top: 8px;
  padding-right: 30px;
}

.postday{
  color: #545150;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  padding-right: 31px;
}

.column-author, 
th#wpseo-score.manage-column.column-wpseo-score { 
	display: none;
}